.app-title{
	form{
		.custom-file{
			width: 80%;
		}
	}
}
.medias{
	.tuiles{
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-auto-rows: 20vh;
		grid-gap: 3vw;
		.div-img{
			cursor: pointer;
			img{
				height: 100%;
				width: 100%;
				object-fit: cover;
			}
		}
		.div-folder{
			grid-row-start: 1;
		}
		.folder{
			display: flex;
			flex-direction:column;
			align-items:center;
		}
	}
	.modal{
		.modal-header{
			img{
				height: 100%;
				width: 100%;
				object-fit: cover;
			}
		}
	}
}